<div class="row">
  <div class="col">
    <input #term type="text" (keyup)="search(term.value)" class="form-control" placeholder="Search for an artist">
  </div>
</div>

<app-loading *ngIf="loading"></app-loading>


<app-error *ngIf="error" [errorData]="errorData"></app-error>

<app-cards *ngIf="!loading" [items]="artists"></app-cards>


